"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _baseIsTypedArray = require("./_baseIsTypedArray.js");
const _baseUnary = require("./_baseUnary.js");
const _nodeUtil = require("./_nodeUtil.js");
var nodeIsTypedArray = _nodeUtil.default && _nodeUtil.default.isTypedArray;
var isTypedArray = nodeIsTypedArray ? _baseUnary.default(nodeIsTypedArray) : _baseIsTypedArray.default;
exports.default = isTypedArray;
